
.trip-planner-page .trip-planner-item		{ position:relative; min-height:150px; border-top:dotted 1px #aaa; padding:6px 0; background:#FBF5E9; }
.trip-planner-page .trip-planner-item.even	{ background:#FEFBF6; }
.trip-planner-page .trip-planner-item-number	{ background:none; }
.trip-planner-page .trip-planner-item-remove	{ position:absolute; right:212px; }
.trip-planner-page .trip-planner-item-remove a	{ display:block; width:17px; height:17px; background:url(../images/closebox.gif) left top no-repeat; }
.trip-planner-page .trip-planner-item-image	{ position:absolute; right:6px; }
.trip-planner-page .trip-planner-item-image img	{ width:200px; height:150px; }
.trip-planner-page .trip-planner-item h2,
.trip-planner-page .trip-planner-item p		{ padding-left:40px; padding-right:240px; }

.link-tripplanner-hover				{ border-width:0; background:url(../images/search-widgetbutton-bg.gif) left top repeat-x; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; font-size:12px; padding:7px 9px 6px 9px; line-height:1em; margin:10px 10px 0 0; }
.link-tripplanner-hover				{ position:absolute; right:0; z-index:9000; }
.link-tripplanner-hover a			{ color:#fff; text-decoration:none; font-weight:bold; }
.toolbar-hover-popout				{ position:absolute; z-index:9000; right:0; border:solid 5px #766950; background:#fff; width:280px; max-height:420px; padding:4px 10px 10px 10px; top:22px; overflow:auto; }
.toolbar-hover-popout #loading-animation	{ padding:20px 0 20px 124px; }
.toolbar-hover-popout .trip-planner-item	{ border-bottom:dotted 1px #aaa; padding:6px 0; position:relative; color:#555; }
.toolbar-hover-popout .trip-planner-item h2,
.toolbar-hover-popout .trip-planner-item p	{ padding:3px 0 3px 32px; }
.toolbar-hover-popout .trip-planner-last	{ padding:4px 0 0 0; }
.toolbar-hover-popout h2			{ margin:0; padding:0; }
.toolbar-hover-popout h2 a			{ color:#B71137; }
.toolbar-hover-popout p				{ margin:0; padding:0; }
.trip-planner-item-number			{ position:absolute; top:8px; left:8px; width:25px; height:25px; line-height:24px; background:url(../images/icon-red-circle.png) left top no-repeat; text-align:center; color:#fff; font-weight:bold; }
#header .trip-planner-item-number		{ left:0; top:10px; }

#toolbar-cart					{ position:absolute; z-index:1100; top:34px; right:30px; }
#toolbar-cart .cartItems			{ margin:0; padding:0; border-width:0; }
#toolbar-cart .noItems				{ display:none; }

